## Notification By Mail (NBM)

Configure and manage email notifications to users notifying them of changes to your site.

This screen comprises three tabs:

### Settings

Available only for webmasters, this tab sets the notification by mail parameters.

### Subscribe

Available only for webmasters, this tab manages a user's subscription to email notifications. Add users to the subscribed box for them to receive notifications by mail.

### Send

Available only for webmasters and administrators, this tab allows administrators to send notification emails to subscribed users.